
SSiO - Feature #361

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Analyze security break-in of tht platform

04/22/2020 02:31 PM - Leif Häggmark

Status: Closed Start date: 04/22/2020

Priority: Normal Due date: 05/13/2020

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/13/2020 08:30 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/18/2020 01:16 PM - Leif Häggmark

- Status changed from In Progress to Closed
